.version.an_iconographer_must_be_shot_first /* version checker */
{
	color: #0000FC;
	background-color: #C01299;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 21px 62px 19px;
}

#u134286-131
{
	z-index: 2;
	width: 340px;
	min-height: 2343px;
	position: relative;
}

#u134341
{
	z-index: 20;
	width: 320px;
}

#u134286,#u134286-14,#u134286-15
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u134402
{
	z-index: 44;
	width: 300px;
}

#u134286-6,#u134286-30,#u134286-50
{
	font-style: italic;
}

#u134334
{
	z-index: 69;
	width: 320px;
}

#u134286-65
{
	line-height: 26px;
}

#u134286-28,#u134286-73,#u134286-77
{
	color: #000000;
}

#u134362
{
	z-index: 90;
	width: 340px;
}

#u134369
{
	z-index: 105;
	width: 340px;
}

#u134286-17,#u134286-42,#u134286-60,#u134286-90
{
	font-size: 14px;
	font-style: italic;
	line-height: 21px;
}

#u134454
{
	z-index: 121;
	width: 315px;
}

#u134286-13,#u134286-34,#u134286-56,#u134286-74,#u134286-86,#u134286-99,#u134286-113
{
	font-size: 1px;
	line-height: 0px;
}

#u134441
{
	z-index: 138;
	width: 320px;
}

#u134341_img,#u134402_img,#u134334_img,#u134362_img,#u134369_img,#u134454_img,#u134441_img
{
	vertical-align: bottom;
}

#u134286-21,#u134286-44,#u134286-66,#u134286-79,#u134286-84,#u134286-97,#u134286-104,#u134286-121
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u134286-20,#u134286-43,#u134286-64,#u134286-78,#u134286-83,#u134286-96,#u134286-103,#u134286-120
{
	font-size: 14px;
	line-height: 21px;
}

#u134286-126
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u134286-124
{
	font-weight: bold;
}

#u134286-129
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u134286-127
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

